function FileData_Pairs(x)
{
x.t("ptmsi","reloc");
x.t("(rac)","lawful");
x.t("t3385","network");
x.t("describes","output");
x.t("description","service");
x.t("t3386","network");
x.t("sgsn-service","command");
x.t("sgsn-service","chapter");
x.t("sgsn-service","show");
x.t("sm-t3395","timeout");
x.t("activate","retries");
x.t("intercept","sgtp");
x.t("intercept","override");
x.t("(online)","page");
x.t("descriptions","field");
x.t("current","network");
x.t("enabled","max");
x.t("enabled","disabled");
x.t("enabled","accounting");
x.t("sm-max","activate");
x.t("sm-max","modify");
x.t("sm-max","deactivate");
x.t("(p-tmsi)","relocation");
x.t("field","description");
x.t("gprs","mobility");
x.t("gprs","session");
x.t("gprs","detach");
x.t("gprs","attach");
x.t("packet-temporary","mobile");
x.t("contexts","per");
x.t("interface","(iups)");
x.t("interface","configured");
x.t("timer","t3385");
x.t("timer","t3386");
x.t("timer","mobile");
x.t("timer","t3350");
x.t("timer","t3302");
x.t("timer","t3370");
x.t("timer","purge");
x.t("timer","t3322");
x.t("timer","t3395");
x.t("timer","t3360");
x.t("timer","implicit-detach");
x.t("timer","t3313");
x.t("rac","specifies");
x.t("sgtp","session");
x.t("sgtp","context");
x.t("sgtp","service");
x.t("gmm-t3360","timeout");
x.t("type","accounting");
x.t("mobile","subscriber");
x.t("mobile","reachable");
x.t("mobile","application");
x.t("total","number");
x.t("subscriber","identity");
x.t("mobility","manager");
x.t("mobility","management");
x.t("command","show");
x.t("command","output");
x.t("t3350","network");
x.t("accept/rau","accept/realloc");
x.t("status","status");
x.t("status","sgsn");
x.t("profiles","group");
x.t("profiles","configured");
x.t("tmsi","gmm-mobil-reachable");
x.t("group","provides");
x.t("cisco","systems");
x.t("network","sharing");
x.t("network","resource");
x.t("network","side");
x.t("network","network-sharing");
x.t("bits","specifies");
x.t("identity","(p-tmsi)");
x.t("identity","request");
x.t("identity","authentication");
x.t("identity","retries");
x.t("(map)","service");
x.t("reachable","network");
x.t("gmm-t3312","timeout");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("gmm-t3313","timeout");
x.t("name","name");
x.t("name","sgsn");
x.t("name","context");
x.t("(lac)","lawful");
x.t("accept/realloc","request");
x.t("(nri)","bit");
x.t("auth","retries");
x.t("part","(map)");
x.t("perform","identity");
x.t("session","sm-t3385");
x.t("session","sgsn");
x.t("session","manager");
x.t("session","context");
x.t("session","management");
x.t("t3302","side");
x.t("charger","feature");
x.t("charger","specifies");
x.t("provides","charging");
x.t("area","code");
x.t("t3370","network");
x.t("profile","configured");
x.t("profile","specifies");
x.t("tel","408-526-4000");
x.t("map","session");
x.t("map","context");
x.t("map","service");
x.t("(iups)","service");
x.t("activation","gprs");
x.t("activation","sm-t3386");
x.t("modification","sm-t3395");
x.t("modification","gprs");
x.t("purge","hold");
x.t("cipher","request");
x.t("sharing","enabled");
x.t("resource","identifier");
x.t("rau","procedure");
x.t("$paranum","chapter");
x.t("umts","packet");
x.t("detach","request");
x.t("detach","context");
x.t("request","procedure");
x.t("gmm-mobil-reachable","timeout");
x.t("characteristic","profile");
x.t("characteristic","sgsn");
x.t("configured","sgsn");
x.t("configured","override");
x.t("configured","charging");
x.t("p-tmsi","and/or");
x.t("gmm-perform-identity-after-auth","specifies");
x.t("hold","detach");
x.t("sm-t3385","timeout");
x.t("allowed","super");
x.t("feature","enabled");
x.t("number","number");
x.t("number","sgsn");
x.t("number","$pagenum");
x.t("number","simultaneous");
x.t("number","retries");
x.t("nri","bits");
x.t("side","gprs");
x.t("side","identity");
x.t("side","pdp");
x.t("side","gmm-t3313");
x.t("side","rau");
x.t("side","gmm-implicit-detach");
x.t("side","authentication");
x.t("side","gmm-purge");
x.t("side","paging");
x.t("sm-t3386","timeout");
x.t("t3322","network");
x.t("maximum","number");
x.t("max","simultaneous");
x.t("chapter","describes");
x.t("chapter","number");
x.t("sgsn","number");
x.t("sgsn","service");
x.t("sgsn","system");
x.t("specifies","type");
x.t("specifies","whether");
x.t("specifies","charging");
x.t("whether","network");
x.t("whether","perform");
x.t("whether","sgsn");
x.t("whether","super");
x.t("gmm-implicit-detach","timeout");
x.t("characteristics","profiles");
x.t("characteristics","(cc)");
x.t("gmm-t3350","timeout");
x.t("switch","interface");
x.t("bucket","configured");
x.t("bucket","specifies");
x.t("identifier","(nri)");
x.t("code","(rac)");
x.t("code","(lac)");
x.t("disabled","nri");
x.t("override","rac");
x.t("override","location");
x.t("override","lac");
x.t("override","routing");
x.t("time-out","duration");
x.t("t3395","network");
x.t("gmm-max","ptmsi");
x.t("gmm-max","identity");
x.t("gmm-max","auth");
x.t("gmm-max","x-refs");
x.t("cdrs","configured");
x.t("deactivation","sm-max");
x.t("deactivation","gprs");
x.t("and/or","tmsi");
x.t("(cc)","profiles");
x.t("408-526-4000","fax");
x.t("running","sgtp");
x.t("running","status");
x.t("running","session");
x.t("running","map");
x.t("running","iups");
x.t("x-refs","(online)");
x.t("gmm-t3302","timeout");
x.t("accounting","interface");
x.t("accounting","cdrs");
x.t("accounting","cdr-types");
x.t("accounting","context");
x.t("manager","sm-max");
x.t("manager","gmm-t3360");
x.t("manager","gmm-t3312");
x.t("manager","gmm-perform-identity-after-auth");
x.t("manager","gmm-max");
x.t("manager","gmm-t3302");
x.t("gmm-t3370","timeout");
x.t("cdr-types","specifies");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("charging","bucket");
x.t("initiation","gmm-max");
x.t("initiation","gmm-t3370");
x.t("authentication","cipher");
x.t("authentication","request");
x.t("authentication","procedure");
x.t("relocation","procedure");
x.t("systems","tel");
x.t("show","sgsn-service");
x.t("output","descriptions");
x.t("output","show");
x.t("context","sgtp");
x.t("context","mobile");
x.t("context","network");
x.t("context","name");
x.t("context","activation");
x.t("context","modification");
x.t("context","umts");
x.t("context","allowed");
x.t("context","sgsn");
x.t("context","deactivation");
x.t("context","accounting");
x.t("location","area");
x.t("gmm-purge","timeout");
x.t("page","$paranum");
x.t("bit","configured");
x.t("lawful","intercept");
x.t("timeout","time-out");
x.t("fax","408-527-0883");
x.t("lac","specifies");
x.t("routing","area");
x.t("application","part");
x.t("t3360","network");
x.t("iups","session");
x.t("iups","context");
x.t("iups","service");
x.t("procedure","enabled");
x.t("procedure","gprs");
x.t("procedure","rau");
x.t("procedure","gmm-t3350");
x.t("procedure","gmm-max");
x.t("procedure","initiation");
x.t("procedure","gmm-t3322");
x.t("procedure","sent");
x.t("$pagenum","retries");
x.t("simultaneous","pdp");
x.t("retries","packet-temporary");
x.t("retries","total");
x.t("retries","identity");
x.t("retries","pdp");
x.t("retries","maximum");
x.t("retries","authentication");
x.t("retries","paging");
x.t("network-sharing","specifies");
x.t("packet","switch");
x.t("gmm-t3322","timeout");
x.t("service","sgtp");
x.t("service","cisco");
x.t("service","name");
x.t("service","profile");
x.t("service","map");
x.t("service","configured");
x.t("service","sgsn");
x.t("service","bucket");
x.t("service","override");
x.t("service","running");
x.t("service","accounting");
x.t("service","charging");
x.t("service","iups");
x.t("service","service");
x.t("system","current");
x.t("management","timer");
x.t("duration","seconds");
x.t("paging","procedure");
x.t("per","maximum");
x.t("modify","retries");
x.t("attach","accept/rau");
x.t("attach","procedure");
x.t("implicit-detach","network");
x.t("reloc","retries");
x.t("deactivate","retries");
x.t("sent","p-tmsi");
x.t("t3313","network");
x.t("seconds","gprs");
x.t("super","charger");
}
